@charset "utf-8";

@media screen and (max-width: 750px) {
	header nav > ul > li.navPerson > a:before {
		width: 100%;
	}
	/*---------------------------------------------------------------------------- 

	adoption application 

	----------------------------------------------------------------------------*/
	/* #mv 
	----------------------------------------*/
	.applicationTop #mv {
		background: url(../adoption/application/img/mv_application.png) center top;
		background-size: cover;
		height: 120px;
		position: relative;
	}
	.applicationTop #mv .applicationCategory{
		position: absolute;
		bottom: 0;
		right: 0;
		background: #000;
		color: #fff;
		padding: 7.5px 14px;
		font-size: 14px;
		-moz-animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		-webkit-animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
		animation: textMotion01 0.6s 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) both;
	}
	.applicationTop #application .inner{
		padding-bottom: 15px;
		padding-top: 35px;
	}
	/*----------------------------------------------------------------------------*/
	/* #container 
	----------------------------------------*/
	.applicationTop #application .itemApplication{
		padding-top: 53px;
		z-index: 1;
		position: relative;
		overflow:hidden;
	}
	.applicationTop #application .itemApplication:nth-child(1){
		padding-top: 0;
	}
	.applicationTop #application .itemApplication:nth-child(2){
		padding-top: 50px;
	}
	.applicationTop #application .itemApplication h2{
		position: relative;
		padding-bottom: 15px;
	}
	.applicationTop #application .itemApplication h2:after{
		position: absolute;
		content: '';
		bottom: 0;
		width: 80px;
		height: 3px;
		background: #009de4;
		left: 0;
	}
	.applicationTop #application .itemApplication h2:before{
		position: absolute;
		content: '';
		bottom: 1px;
		width: 100%;
		height: 1px;
		background: #e6ecef;
		left: 0;
	}
	.applicationTop #application .itemApplication h2 b{
		color: #009de4;
		font-size: 18px;
	}
	.applicationTop #application .itemApplication table th, table td{
		border:1px solid #e6ecef;
		vertical-align: middle;
	}
	.applicationTop #application .itemApplication table td{
		box-sizing: border-box;
	}
	.applicationTop #application .itemApplication .jobCategory table{
		width: 660px;
	}
	.applicationTop #application .itemApplication .jobCategory table td{
		/* padding: 18px 0 18px 18px; */
	}
	.applicationTop #application .itemApplication table .bg01{
		background: #dff1f9;
		font-size: 16px;
		font-weight: 600;
		text-align: center;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix01{
		height: 106px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix01 p{
		display: flex;
		gap: 5px;
		justify-content: center;
		align-items: center;
		font-size: 11px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix02{
		padding: 15px 0;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix03{
		/* width: 75px; */
		text-align: center;
		padding: 15px 0;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix04{
		/* width: 75px; */
		text-align: center;
		padding: 18px 0;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix05{
		/* width: 75px; */
		text-align: center;
		padding: 18px 0;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix06{
		width: 30px;
		padding: 0 5px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix07{
		/* width: 150px; */
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix08{
		width: 104px;
		padding: 15px 10px;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix09{
		font-size: 13px;
	}
	/* sticky */
	.applicationTop #application .itemApplication .jobCategory table .tdFix01,
	.applicationTop #application .itemApplication .jobCategory table .tdFix06{
		position: sticky;
		top: 0;
		left: 0;
		border-left: none;
		border-right: none;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix08{
		position: sticky;
		top: 0;
		left: 30px;
		border-left: none;
		border-right: none;
	}
	.applicationTop #application .itemApplication .jobCategory table .tdFix01::before,
	.applicationTop #application .itemApplication .jobCategory table .tdFix06::before,
	.applicationTop #application .itemApplication .jobCategory table .tdFix08::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: calc(100% - 1px);
		height: 100%;
		border-left: 1px solid #e6ecef;
		border-right: 1px solid #e6ecef;
		z-index: -1;
	}
	
	.applicationTop #application .itemApplication .jobCategory .tableWrap {
		overflow-x: scroll;
	}
	.applicationTop #application .itemApplication .jobCategory .copyTable {
		position: absolute;
		top: 0px;
		left: 0;
		width: 148px;
	}
	
	.applicationTop #application .itemApplication .jobCategory table .textCenter{
		text-align: center;
	}
	.applicationTop #application .itemApplication table .bg02{
		background: #edf7fc;
		font-size: 13px;
		font-weight: 600;
	}
	.applicationTop #application .itemApplication table .bg03{
		background: #f6fafc;
		font-size: 11px;
		padding: 15px 10px 15px 15px;
	}
	.applicationTop #application .itemApplication table .bg03 a{
		text-decoration: underline;
	}
	.applicationTop #application .itemApplication table .bg03 a:hover{
		color: #009de4;
	}
	.applicationTop #application .itemApplication table .square01{
		display: inline-block;
		background: #009de4;
		width: 15px;
		height: 15px;
	}
	.applicationTop #application .itemApplication .jobCategory{
		margin-top: 20px;
	}
	.applicationTop #application .scroll{
		outline: none;
		margin-bottom: 20px;
		position: relative;
	}
	.applicationTop #ascrail2001-hr div{
		top:20px !important;
	}
	.applicationTop #application .itemApplication .requirements ul{
		padding-top: 20px;
	}
	.applicationTop #application .itemApplication .requirements ul li{
		margin-bottom: 4px;
		font-size: 14px;
		min-height: 71px;
	}
	.applicationTop #application .itemApplication .requirements ul li > div{
		padding: 15px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsRFix02 > p:first-child {
    margin-bottom: 13px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsLSP{
		display: none;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsL{
		background: #edf7fc;
		width: 100%;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsRFix03{
		padding: 0 15px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsR{
		background: #f6fafc;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsR dt{
		font-weight: bold;
		position: relative;
		padding-left: 18px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsR dd{
		margin-bottom: 13px;
	}
	.applicationTop #application .itemApplication .requirements ul li .requirementsR dt:after{
		position: absolute;
		left: 3px;
		width: 8px;
		height: 8px;
		background: #009de4;
		content: '';
		top: 7px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord{
		padding-top: 20px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord h3{
		font-size: 16px;
		margin-bottom: 15px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul{
		margin-bottom: 20px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul li{
		font-size: 14px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul li b{
		color: #009de4;
		font-size: 16px;
	}
	.applicationTop #application .itemApplication .recruitmentRecord .itemRecord ul li span{
		padding-right: 15px;
	}
	.applicationTop #application .recruitmentRecord table{
		text-align: center;
		margin: 0 auto;
		width: 100%;
	}

	.applicationTop #application .recruitmentRecord table td{
		height: 50px;
		width: 14.28%;
	}
	.applicationTop #application #method.itemApplication {
		margin-top: -10px;
		padding-top: 63px;
		position: relative;
		z-index: 0;
	}
	.applicationTop #application .itemApplication .method .itemMethod h3{
		font-size: 16px;
		margin-bottom: 25px;
		margin-top: 20px;
	}
	.applicationTop .itemApplication .method .itemMethod ul li dt{
		background: #009de4;
		font-size: 15px;
		color: #fff;
		text-transform: uppercase;
		padding: 2px 0;
	}
	.applicationTop .itemApplication .method .itemMethod ul li dt span{
		font-size: 22px;
		color: #fff;
		margin-left: 5px;
	}
	.applicationTop .itemApplication .method .itemMethod ul{
		position: relative;
		display: grid;
		grid-template-columns: 1fr;
		gap: 40px;
		margin-bottom: 10px;

		text-align: center;
	}
	.applicationTop .itemApplication .method .itemMethod ul li{
		position: relative;
	}
	.applicationTop .itemApplication .method .itemMethod ul li:not(:last-child)::after{
		position: absolute;
		content: '';
		bottom: -26px;
		right: calc(50% - 10px);
		width: 20px;
		height: 12px;
		background-color: #dfe6ea;
		clip-path: polygon(0 0, 100% 0, 50% 100%);
		line-height: 0;
		font-size: 0;
	}
	.applicationTop .itemApplication .method .itemMethod ul li dd{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 5px;
		border: 1px solid #009de4;

		font-size: 14px;
		font-weight: 600;
	}
	.applicationTop .itemApplication .method .itemMethod ul li dd span{
		font-size: 12px;
	}
	.applicationTop .itemApplication .method .itemMethod p {
		text-indent: -1.0em;
		padding-left: 1.0em;
	}
	.applicationTop .itemApplication .method .itemMethod p a {
		color: #009de4;
		text-decoration: underline;
	}
	.applicationTop .itemApplication .method .itemMethod p span {
		color:#009de4;
	}
	.applicationTop main .itemMethod .btn {
		width: 100%;
		height: 50px;
		margin: 0;
		background: #fff;
		color: #009de4;
	}
	.applicationTop main .itemMethod .btn a{
		background: #fff;
		color: #009de4;
		border:1px solid;
		font-weight: bold;
		text-decoration: none!important;
	}
	.applicationTop .itemApplication .method .descMethod{
		margin-bottom: 25px;
		font-size: 14px;
	}
	.applicationTop #application .itemApplication .jobCategory dl{
		margin-top: 30px;
	}
	.applicationTop #application .itemApplication .jobCategory dl dt{
		font-size: 14px;
		font-weight: bold;
		position: relative;
		left: -8px;
	}
	.applicationTop #application .itemApplication .jobCategory dl dd{
		font-size: 14px;
		margin-bottom: 10px;
	}
	
	
	/*2024追加　for-application*/
	.applicationTop .itemApplication .method .itemMethod .btn-wrap {
		display: block;
		margin-bottom: 35px;
	}
	.applicationTop .itemApplication .method .itemMethod .btn-wrap p  {
		width: 100%;
		margin-bottom: 15px;
	}
	.applicationTop main .itemMethod .btn-wrap .btn {
		width: 100%;
	}
	.applicationTop main .itemMethod .btn-wrap .btn.btn-w a {
		line-height: 20px;
		padding-top: 7px;
		font-size: 14px;
	}
	/*main .btn a {
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    text-align: center;
    background: #000;
    color: #fff;
    cursor: pointer;
    display: block;
    position: relative;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    font-family: 'Catamaran', sans-serif;
    z-index: 2;
}*/
	
	
}
@media screen and (max-width: 370px) {
 .applicationTop main .itemMethod .btn a {
	font-size: 14px;
}


/*2024追加　for-application*/
	.applicationTop main .itemMethod .btn-wrap .btn.btn-w a {
		font-size: 10px;
	}


}